.jone-page .plus-bookImg img {
  border: #eee 1px solid;
  box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.2);
  display: block;
  margin: 0 auto 30px auto;
  max-width: 65%;
  height: auto;
}

.jone-page .plus_blogLink{
	margin: 0px;
	padding: 0px;
}

.jone-page .plus_blogLink li{
	margin-left: 20px;
	list-style: disc;

}

.jone-page .page-wrap4{
	padding-top: 0px !important;
	padding-bottom: 0px !important;
	margin-bottom: 0px !important;
}

.jone-page .plus-book h4{
	 margin-bottom: 3px;
	 font-size: 17px;
	 color: #396c97;	
}

.jone-page .plus-book h5{
	 margin-bottom: 30px;
	 font-weight:normal;	
}

.jone-page .plus-book p{
	line-height: 1.8em;
}


.jone-page .plus-learnWrap h4{
	color: #396c97;	
	font-size: 16px;
	padding-bottom: 0px;
	margin-bottom: 15px;
}

.jone-page .plus-learnWrap h4 span{
font-weight: 600;
}
.jone-page .plus-learnWrap a{
color: #2a8cba !important;
}

.jone-page .plus-learnWrap p{
font-weight: normal;
font-size: 14px;
color: #555;
}

.jone-page .plus-text{
	font-size: 110% !important;
}

.jone-page .plus-img{
	text-align: center;
	margin-bottom: 20px;
}

.jone-page .enclosure01{
    padding: 0.5em 1em;
    padding: 20px;
    color: #5d627b;
    background: white;
    border-top: solid 5px #f099c0;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.22);
}



.jone-page .plus-conversation{
	font-size: 110% !important;
	
}

.jone-page .plus-conversation span{
	font-weight: 800;
	color: #3377c4;
	
}

.jone-page .plus_letter_title{
	font-size: 23px;
}

.jone-page .plus-top{
	background-color: #f19db5 !important; 
}

.jone-page .plus-top02 {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background-color: #f19db5;
  opacity: 0.4;
  z-index: -1;
}
.jone-page .plus-top02_ZigZag{
  background: linear-gradient(135deg, #cb7890 25%, transparent 25%) -20px 0/ 40px 40px, linear-gradient(225deg, #ca6582 25%, transparent 25%) -20px 0/ 40px 40px, linear-gradient(315deg, #cb7890 25%, transparent 25%) 0px 0/ 40px 40px, linear-gradient(45deg, #ca6582 25%, #d77d97 25%) 0px 0/ 40px 40px;
}

.jone-page .plus-top_stripe{
  background-color: #33CCCC !important;
	background-image: linear-gradient(90deg, rgba(255,255,255,.05) 50%, transparent 50%), linear-gradient(90deg, rgba(255,255,255,.1) 50%, transparent 50%), linear-gradient(90deg, rgba(255,255,255,.15) 50%, transparent 50%), linear-gradient(90deg, rgba(255,255,255,.2) 50%, transparent 50%);
	background-size: 10px, 60px, 20px 60px;
}

.jone-page .plus-top_stripe02{
  background-color: #d3c842 !important;
	background-image: linear-gradient(90deg, rgba(255,255,255,.05) 50%, transparent 50%), linear-gradient(90deg, rgba(255,255,255,.1) 50%, transparent 50%), linear-gradient(90deg, rgba(255,255,255,.15) 50%, transparent 50%), linear-gradient(90deg, rgba(255,255,255,.2) 50%, transparent 50%);
	background-size: 10px, 60px, 20px 60px;
}




.jone-page .plus-top-dot-category {
  background-color:#2aacac;
	background-image: radial-gradient(rgba(255,255,255,.1) 20%, transparent 20%), radial-gradient(rgba(255,255,255,.1) 20%, transparent 20%);
	background-size:20px 20px;
	background-position: 0 0, 50px 50px;
  color: #fff;
  padding: 10px 15px;
  margin-bottom: 0px;
}

.jone-page .plus-top-dot-category02 {
  background-color:#d3c437;
	background-image: radial-gradient(rgba(255,255,255,.1) 20%, transparent 20%), radial-gradient(rgba(255,255,255,.1) 20%, transparent 20%);
	background-size:20px 20px;
	background-position: 0 0, 50px 50px;
  color: #fff;
  padding: 10px 15px;
  margin-bottom: 0px;
}


.jone-page .plus-top-catch {
  color: #fff;
  margin: 0px auto;
  width: 900px;
  font-size: 20px;
  font-weight: bold;
}

.jone-page .plus-top-wrap {
  background-color: #fff;
  margin: 0px auto;
  width: 900px;
  box-shadow: 1px 1px 1px 1px rgba(30, 30, 30, 0.1);
}

.jone-page .plus-top-category {
  background-image: linear-gradient(-90deg, #f19db5, #c97d92);
  color: #fff;
  padding: 10px 15px;
  margin-bottom: 0px;
}

.jone-page .plus-top-inner {
  padding: 14px;
  text-align: left;
}

.jone-page .plus-top-inner h2{
	font-size: 23px;
	margin-bottom: 0px;
}

.jone-page .plus-top-inner h3{
	font-weight: normal;
	margin-bottom: 10px;
}

.jone-page .plus-top-inner h5{
	color: #397dc3;
	font-size: 15px;
	font-weight: normal;
	margin-bottom: 0px;
}

.jone-page .plus-top-inner p{

	font-size: 15px;

}




.jone-page .plus-caption{
	margin-top: 20px;
	margin-bottom: 20px;
	 color: #467427;
  font-size: 110%;
  font-weight: bold !important;
}

.jone-page .plus-caption03{
	margin-top: 20px;
	margin-bottom: 20px;
	 color: #2b6fa7;
  font-size: 19px;
}

.jone-page .imgCenter-plus {
	text-align: center;
  padding: 30px 0px;
}

.jone-page .imgLeft-plus {
	text-align: left;
  margin: 30px 0px;
}


.jone-page .hr-text {
	line-height: 1em;
	position: relative;
	outline: 0;
	border: 0;
	color: black;
	text-align: center;
	height: 1.5em;
	opacity: .5;
}
.jone-page .hr-text:before {
	content: '';
	background: -webkit-linear-gradient(left, transparent, #818078, transparent);
	background: linear-gradient(to right, transparent, #818078, transparent);
	position: absolute;
	left: 0;
	top: 50%;
	width: 100%;
	height: 1px;
}
.jone-page .hr-text:after {
	content: attr(data-content);
	position: relative;
	display: inline-block;
	color: black;
	padding: 0 .5em;
	line-height: 1.5em;
	color: #818078;
	background-color: #fcfcfa;
}



.jone-page .imgRight-plus {
  margin: 20px 20px 20px 20px;
  float: right;
  clear: right;
}

.jone-page div.imgCenter-plus02{
    margin: 30px auto;
    width: 50%;	
}

.jone-page div.imgCenter-plus02 img{
	margin-bottom: 10px;
}

.jone-page .plus-caption02{
	padding-top: 20px;
	line-height: 1.3em;
}



.jone-page div.imgRight-plus02 {
    display: inline-block;  
    margin: 20px 20px 20px 20px;
    max-width: 50%;
    float: right;
    clear: right;
  
}
/* ▼画像に対する装飾 */
.jone-page div.imgRight-plus02 img {
    display: block;  
    margin: 0px auto;
}


.jone-page div.imgRight-plus03 {
    display: inline-block;  
    margin: 20px 20px 20px 20px;
    max-width: 30%;
    float: right;
    clear: right;
  
}
/* ▼画像に対する装飾 */
.jone-page div.imgRight-plus03 img {
    display: block;  
    margin: 0px auto;
}



.jone-page .plus-accent {
  position: relative;
  padding: 1em 2em;
  text-align: center;
}

.jone-page .plus-accent:before,
.jone-page .plus-accent:after {
  position: absolute;
  content: '';
}

.jone-page .plus-accent:after {
  top: 0;
  left: 0;
  width: 50px;
  height: 50px;
  border-top: 2px solid #000;
  border-left: 2px solid #000;
}

.jone-page .plus-accent:before {
  right: 0;
  bottom: 0;
  width: 50px;
  height: 50px;
  border-right: 2px solid #000;
  border-bottom: 2px solid #000;
}



.jone-page .plus-contents-menu{
	border:double 5px #ccc;
	padding: 15px;
}

.jone-page .plus_contents {
    padding-top: 30px;
}


.jone-page .plus_contents_innner {
    padding-top: 100px;
    margin-top:-100px;
}

.jone-page .plus-contentsWrap{
	border-bottom: dotted 1px #ccc;
	padding: 20px 0px;
}

.jone-page .plus-contentsWrap img{
	width: 100%;
	
}

.jone-page .plus-contentsWrap h4{
	margin-bottom: 10px;	
}

.jone-page .plus-contentsWrap02{
	border-bottom: dotted 1px #ccc;
	padding: 20px 0px;
	margin-top:20px;
	
}

.jone-page .plus-contentsWrap02 h4 {
	margin-bottom: 10px;	
}

.jone-page .plus-video-table{
	width: 100%;
	margin-bottom: 0px;}

.jone-page .plus-video-table td{
	padding: 10px;
}

.jone-page .plus-video-table td:first-child{
	width: 15%;
	text-align: center;
	vertical-align: middle;
}

.jone-page .plus-video-table td span{
	font-size: 120%;
	font-weight: bold;
	}

.jone-page .plus-videoTitle{
display: inline-block;
	padding: 10px 20px;
	background-color: #555;
	color: #fff;
	margin-bottom: 0px;
}


.jone-page .plus-title01 {
  padding: 0.5rem 1rem;
  color: #fff;
  background: #015dac;
  background-image: radial-gradient(#0175d5 13%, transparent 13%), radial-gradient(#0175d5 13%, transparent 13%);
  background-size: 30px 30px;
  background-position: 0 0, 15px 15px;
}

.jone-page .plus-title02 {
  padding: 0.5rem 1rem;
  color: #fff;
  background: #65c43f;
  background-image: radial-gradient(#7ae351 13%, transparent 13%), radial-gradient(#7ae351 13%, transparent 13%);
  background-size: 30px 30px;
  background-position: 0 0, 15px 15px;
}

.jone-page .plus-title03 {
  padding: 0.5rem 1rem;
  color: #fff;
  background: #df859a;
  background-image: radial-gradient(#f092a8 13%, transparent 13%), radial-gradient(#f092a8 13%, transparent 13%);
  background-size: 30px 30px;
  background-position: 0 0, 15px 15px;
}


.jone-page .plus-title04 {
  padding: 0.5rem 1rem;
  color: #fff;
  background: #edac6c;
  background-image: radial-gradient(#fdbe81 13%, transparent 13%), radial-gradient(#fdbe81 13%, transparent 13%);
  background-size: 30px 30px;
  background-position: 0 0, 15px 15px;
}


.jone-page .plus-title05 {
  padding: 0.5rem 1rem;
  color: #fff;
  background: #58a5e6;
  background-image: radial-gradient(#61b3f9 13%, transparent 13%), radial-gradient(#61b3f9 13%, transparent 13%);
  background-size: 30px 30px;
  background-position: 0 0, 15px 15px;
}


.jone-page .plus-title06 {
  padding: 0.5rem 1rem;
  color: #fff;
  background: #47c3a1;
  background-image: radial-gradient(#5bdebb 13%, transparent 13%), radial-gradient(#5bdebb 13%, transparent 13%);
  background-size: 30px 30px;
  background-position: 0 0, 15px 15px;
}

.jone-page .plus-title07 {
  padding: 0.5rem 1rem;
  color: #fff;
  background: #de805b;
  background-image: radial-gradient(#ef8c65 13%, transparent 13%), radial-gradient(#ef8c65 13%, transparent 13%);
  background-size: 30px 30px;
  background-position: 0 0, 15px 15px;
}


.jone-page .plus-title08 {
  padding: 0.7rem 1.6rem;
  color: #fff;
  background-color: #fbb44e;
  background-image: linear-gradient(45deg, #eda845 25%, transparent 25%, transparent 75%, #eda845 75%, #eda845),
    linear-gradient(-45deg, #eda845 25%, transparent 25%, transparent 75%, #eda845 75%, #eda845);
  background-size: 24px 24px;
}

.jone-page .plus-title09 {
  position: relative;
  padding: 0.5rem 1rem calc(0.5rem + 10px);
  background: #ffdde7;
  margin-top: 30px;
  margin-bottom: 20px;
  font-size: 17px;
}

.jone-page .plus-title09:before {
  position: absolute;
  top: -7px;
  left: -7px;
  width: 100%;
  height: 100%;
  content: '';
  border: 4px solid #888;
}


.jone-page .plusVideo{
margin: 20px auto;
	max-width: 450px;
}


.jone-page .plus-contents-menu h4{
	margin-bottom: 0px;
}

.jone-page .plus-contents-menu p{
	margin-bottom: 15px;
}

.jone-page .plus-link a{
	  color: #2a8cba;
  text-decoration: underline !important;
	
}


.jone-page .plus-book-top{
	padding-top: 15px;
}


@media (max-width: 992px) {

    .jone-page .plus-bookImg img {
		width: 35%;
		
		}

    .jone-page .mb-s-20{
	  margin-bottom: 20px;
  }

    .jone-page div.imgCenter-plus02{
    width: 80%;	
}

    .jone-page .plusVideo{
	padding: 20px;
}


}  

@media (max-width: 780px) {

    .jone-page .rensaiImg{
		max-width: 50%;
	}

    .jone-page .plus-top{
    padding-top: 10px !important;
    padding-bottom: 10px !important;
	}

    .jone-page .plus-top-wrap {
    margin: 0px 10px;

    }
}


